Commit 1631f5e8 authored by Laurent Peuch's avatar Laurent Peuch
Browse files

feat(pkginfo): auto-upgrade all dependencies at once

* cubicweb[pyramid] to >=3.30.0,<3.31.0
* cubicweb-eac to >=0.9.0,<0.10.0
* pytz to >=2021.1.0,<2021.2.0
parent 4299abbc9793
Pipeline #41759 failed with stage
in 60 minutes and 34 seconds
......@@ -15,9 +15,9 @@ description = "Référenciel de Système d'Archivage Électronique Mutualisé"
web = 'http://www.cubicweb.org/project/%s' % distname
__depends__ = {
'cubicweb[pyramid]': '>= 3.26.1, < 3.27',
'cubicweb[pyramid]': ">=3.30.0,<3.31.0",
'cubicweb-squareui': ">=1.1.0,<1.2.0",
'cubicweb-eac': '>= 0.8.4, < 0.9.0',
'cubicweb-eac': ">=0.9.0,<0.10.0",
'cubicweb-seda': ">=0.17.0,<0.18.0",
'cubicweb-compound': '>= 0.7.0, < 0.8.0',
'cubicweb-prov': '>= 0.4.0, < 0.5.0',
......@@ -28,7 +28,7 @@ __depends__ = {
'cubicweb-signedrequest': ">=1.0.0,<1.1.0",
'isodate': ">=0.6.0,<0.7.0",
'python-dateutil': ">=2.8.0,<2.9.0",
'pytz': ">=2020.5.0,<2020.6.0",
'pytz': ">=2021.1.0,<2021.2.0",
'psycopg2': ">=2.8.0,<2.9.0",
'rdflib': ">=5.0.0,<5.1.0",
}
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment